[IMAGECONVERTER_SPANISH]

[FRM_MAIN]
FrmMain.MenFile="Archivo"
FrmMain.MenAddFile="Añadir un archivo"
FrmMain.MenAddFolder="Agregar una carpeta"
FrmMain.MenConvert="Convertido"
FrmMain.MenProperties="Propiedades"
FrmMain.MenQuit="Salida"

FrmMain.MenEdit="Corrija"
FrmMain.MenSelectAll="Seleccionar todo"
FrmMain.MenInvertSelection="Invertir selección"
FrmMain.MenRemove="Quitar"
FrmMain.MenClear="Claro"

FrmMain.MenView="Visión"
FrmMain.MenSortBy="Ordenar por"
FrmMain.MenSortByNameAscending="Nombre ascendente"
FrmMain.MenSortByNameDescending="Nombre descendente"
FrmMain.MenSortByTypeAscending="Tipo ascendente"
FrmMain.MenSortByTypeDescending="Tipo descendiente"
FrmMain.MenSortBySizeAscending="Tamaño ascendente"
FrmMain.MenSortBySizeDescending="Tamaño descendente"
FrmMain.MenSortByDateAscending="Fecha ascendente"
FrmMain.MenSortByDateDescending="Fecha descendente"
FrmMain.MenThumbnails="Miniaturas"
FrmMain.MenRefresh="Actualizar"
FrmMain.MenOptions="Opciones"
FrmMain.MenLanguage="Idioma"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Ayuda"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Cuadro que se convertirá:"
FrmMain.LisFiles0="Nombre"
FrmMain.LisFiles1="Tipo"
FrmMain.LisFiles2="Tamaño"
FrmMain.LisFiles3="Fecha"
FrmMain.LisFiles4="Ruta"
FrmMain.BtnAddFile="Archivo"
FrmMain.BtnAddFolder="Carpeta"
FrmMain.BtnRemove="Quitar"
FrmMain.BtnClear="Claro"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Conversión"
FrmMain.ChkTargetFormat="Change format"
FrmMain.ChkChangeSize="Cambie el tamaño"
FrmMain.LblChangeSizeWidth="Anchura (Pixel)"
FrmMain.LblChangeSizeHeight="Altura (Pixel)"
FrmMain.ChkChangeSizeAspectRatio="Cociente de aspecto"
FrmMain.ChkChangeSizeForce="Ignorar la rotación"
FrmMain.ChkCrop="Recortar"
FrmMain.LblCropLeft="Izquierdo"
FrmMain.LblCropRight="Derecho"
FrmMain.LblCropTop="Hasta arriba"
FrmMain.LblCropBottom="En el fondo"

FrmMain.TabEffectOptions="Efecto"
FrmMain.ChkRotatePictures="Rote los cuadros"
FrmMain.ChkEffect1="Efecto 1"
FrmMain.CbbEffect1_0="Espejo"
FrmMain.CbbEffect1_1="Tirón"
FrmMain.CbbEffect1_2="Afile"
FrmMain.CbbEffect1_3="Falta de definición"
FrmMain.CbbEffect1_4="Relief"
FrmMain.CbbEffect1_5="Negativo"
FrmMain.CbbEffect1_6="Normalizar"
FrmMain.CbbEffect1_7="Solarizar"
FrmMain.CbbEffect1_8="Negro y blanco"
FrmMain.CbbEffect1_9="Colores del intercambio"
FrmMain.CbbEffect1_10="Aleatorio"
FrmMain.CbbEffect1_11="Sepia"
FrmMain.CbbEffect1_12="Roja sepia"
FrmMain.CbbEffect1_13="Verde sepia"
FrmMain.CbbEffect1_14="Azul sepia"
FrmMain.CbbEffect1_15="Rosa sepia"
FrmMain.ChkEffect2="Efecto 2"
FrmMain.ChkEffect3="Efecto 3"

FrmMain.TabFileOptions="Opciones de archivo"
FrmMain.ChkTargetFolder="Cambiar carpeta"
FrmMain.ChkFileName="Cambiar nombre de archivo"
FrmMain.LblJPEGQuality="JPEG calidad"
FrmMain.ChkConfirmation="Confirmar sobrescritura/errores"
FrmMain.ChkRemoveSources="Quite los cuadros de la fuente (lista)"
FrmMain.ChkAddResults="Agregue los cuadros del resultado (lista)"

FrmMain.m_sMScanning="Exploración"
FrmMain.m_sMLoadingThumbnails="Cargando miniaturas"
FrmMain.m_sMConverting="Convertido"
FrmMain.m_sMConvertingErrors="Error al convertir {0} archivos."
FrmMain.m_sMConvertingFileExists="El archivo {0} ya existe. ¿Sobrescribir?"
FrmMain.m_sMAllTypes="Todos los tipos"

[FRM_OPTIONS]
FrmOptions.Caption="Opciones"
FrmOptions.TabProgramSettings="Configuración del programa"
FrmOptions.ChkScrollToLast="Desplazarse a la última línea"
FrmOptions.ChkVirtualListView="Modo virtual"
FrmOptions.ChkUseInternalPreview="Usar vista previa interna"
FrmOptions.ChkClipboardAsText="Cortar/copiar/pegar como texto"
FrmOptions.LblColors="Colores"
FrmOptions.PnlColorEditFont="Letra de Caja de Entrada"
FrmOptions.PnlColorEdit="Letra de Trasfondo Caja Entrada"
FrmOptions.PnlColorButtonFont="Letra del Botón"
FrmOptions.PnlColorButton="Trasfondo del Botón"
FrmOptions.PnlColorControlFont="Letra del Control"
FrmOptions.PnlColorForm="Forma de Trasfondo"
FrmOptions.PnlColorPanel="Panel de Trasfondo"
FrmOptions.BtnColorsReset="Restaurar/Modo Oscuro"
FrmOptions.LblFont="Fuente"
FrmOptions.BtnFontReset="Reiniciar"

FrmOptions.TabImageSettings="Configuraciones de imagen"
FrmOptions.LblImageBackgroundColor="Color de fondo"
FrmOptions.LblImageTransparentColor="Color transparente"
FrmOptions.ChkRotateByImageProperties="Rotar por propiedades de imagen"
FrmOptions.ChkUseImageProperties="Usar propiedades de imagen"
FrmOptions.ChkImageUseTransparency="Usa transparencia"
FrmOptions.LblThumbnailSize="Tamaño de la uña del pulgar"
FrmOptions.ChkThumbnailsLoadRaw="Modo crudo"
FrmOptions.ChkUseImageMagick="Utilice ImageMagick"
FrmOptions.LblInputFileTypes="Tipos de archivos de entrada"
FrmOptions.LblOutputFileTypes="Tipos de archivos de salida"
FrmOptions.LblASCIICharacters="Caracteres ASCII"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Cancelación"

[FRM_LANGUAGE]
FrmLanguage.Caption="Seleccione el idioma"
FrmLanguage.LblLanguage="Idioma actual"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Cancelación"

[FRM_PROPERTIES]
FrmProperties.Caption="Propiedades"
FrmProperties.LblFileName="Nombre del archivo"
FrmProperties.LblPath="Ruta"
FrmProperties.LblType="Tipo"
FrmProperties.LblSize="Tamaño"
FrmProperties.LblDate="Fecha"
FrmProperties.LblDateCreation="Fecha (Creación)"
FrmProperties.LblDateLastAccess="Fecha (Ultimo acceso)"
FrmProperties.BtnCopy="Copia"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Siguiente"
FrmPreview.PopPrevious="Previo"
FrmPreview.PopCopy="Copia"
FrmPreview.PopSaveAs="Guardar como"
FrmPreview.PopPrint="Imprimir"
FrmPreview.PopClose="Cerrar"
FrmPreview.m_sMFailedToSave="¡Error al guardar el archivo {0}!"

[FRM_PRINT]
FrmPrint.Caption="Vista previa de impresión"
FrmPrint.LblLocation="AlineaciónLocation"
FrmPrint.CbbLocation0="Arriba a la izquierda"
FrmPrint.CbbLocation1="Arriba a la derecha"
FrmPrint.CbbLocation2="Centrado"
FrmPrint.CbbLocation3="Abajo a la izquierda"
FrmPrint.CbbLocation4="Abajo a la derecha"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Título"
FrmPrint.BtnPrinter="Impresor"
FrmPrint.BtnPrint="Imprimir"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="¡No hay impresora disponible!"
FrmPrint.m_sMPrintFailed="¡La impresión falló!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Error"
FrmMessageBox.m_sMWarning="Advertencia"
FrmMessageBox.m_sMInformation="Información"
FrmMessageBox.m_sMConfirmation="Confirmación"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Sí"
FrmMessageBox.BtnYesToAll="Sí a todo"
FrmMessageBox.BtnNo="No"
FrmMessageBox.BtnNoToAll="No a todos"
FrmMessageBox.BtnCancel="Cancelar"
FrmMessageBox.MenCopy="Copia"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copiado"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Ayuda"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"